DATABASE_URL="postgresql://postgres:123456@localhost:5432/abp-web?schema=public"

EMAIL_USERNAME=noreply@adalovelace.com.br
EMAIL_PASSWORD=kibmoc-2Zywqi-vysnet

TOKEN_SCT=b9c8a991-8b6e-4163-ae83-1b519f8be133